Privatsphäre und Datenschutz im Web 2.0

Das Blog zur Beratung von DeinWeb - Ein Web für alle!

Diesen Beitrag drucken Diesen Beitrag drucken

Vorsicht bei der Installation von Firefox-Addons!

Send to Kindle

Wenn Sie vorhaben, ein Firefox-Addon von http://addons.mozilla.org zu installieren und dabei über https auf die Seite zugreifen, sollten Sie derzeit besonders genau darauf achten, ob Sie auf der richtigen Seite sind. Denn wie Heise berichtet wurden die SSL-Zertifikate dieser und acht anderer großer Seiten gestohlen. Dies ermöglicht Angreifern theoretisch, auf einer anderen Seite mit Schadsoftware versehene Addons anzubieten, ohne daß der User merkt, daß er auf der falschen Seite ist, weil dem Zertifikat vertraut wird. Gegen den Angriff sicher sind Sie, wenn Sie den Firefox 4.0, 3.5.18 oder 3.6.16 verwenden. Bei älteren Versionen ist zur Vorsicht zu raten.

Flattr this!

Facebook Share Twitter Share

Einen Kommentar schreiben - Alle Angaben bis auf den Kommentar sind freiwillig. Anonyme Kommentare werden immer moderiert

Copyright © 2022 by: DeinWeb - Ein Web für alle! • Template by: BlogPimp Lizenz: Creative Commons BY-NC-SA.
Twitter-Button: IconTexto, http://icontexto.blogspot.com/

Vorsicht bei der Installation von Firefox-Addons! | Privatsphäre und Datenschutz im Web 2.0

Privatsphäre und Datenschutz im Web 2.0

Das Blog zur Beratung von DeinWeb - Ein Web für alle!

Diesen Beitrag drucken Diesen Beitrag drucken

Vorsicht bei der Installation von Firefox-Addons!

Send to Kindle

Wenn Sie vorhaben, ein Firefox-Addon von http://addons.mozilla.org zu installieren und dabei über https auf die Seite zugreifen, sollten Sie derzeit besonders genau darauf achten, ob Sie auf der richtigen Seite sind. Denn wie Heise berichtet wurden die SSL-Zertifikate dieser und acht anderer großer Seiten gestohlen. Dies ermöglicht Angreifern theoretisch, auf einer anderen Seite mit Schadsoftware versehene Addons anzubieten, ohne daß der User merkt, daß er auf der falschen Seite ist, weil dem Zertifikat vertraut wird. Gegen den Angriff sicher sind Sie, wenn Sie den Firefox 4.0, 3.5.18 oder 3.6.16 verwenden. Bei älteren Versionen ist zur Vorsicht zu raten.

Flattr this!

Facebook Share Twitter Share

Einen Kommentar schreiben - Alle Angaben bis auf den Kommentar sind freiwillig. Anonyme Kommentare werden immer moderiert

Copyright © 2022 by: DeinWeb - Ein Web für alle! • Template by: BlogPimp Lizenz: Creative Commons BY-NC-SA.
Twitter-Button: IconTexto, http://icontexto.blogspot.com/